## node-browserslist 2.11.3

=== debian/changelog ===
node-browserslist (2.11.3-1build4) bionic; urgency=medium

  * No change rebuild with bootstrapped env

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Feb 2018 10:31:23 +0100

node-browserslist (2.11.3-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jan 2018 18:21:32 +0530

node-browserslist (2.4.0-2) unstable; urgency=medium

  * Move to main (node-caniuse-lite is in main now)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 08:14:10 +0530

node-browserslist (2.4.0-1) unstable; urgency=low

  * Initial release (Closes: #876263)

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Sep 2017 15:18:43 +0530
