=== debian/control ===
Source: node-browserslist
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/ai/browserslist#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browserslist.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browserslist.git

Package: node-browserslist
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-caniuse-lite (>= 1.0.30000718)
 , node-electron-to-chromium (>= 1.3.18)
Description: Share browsers list between different front-end tools
 This module can be used to share browsers list between different front-end
 tools, like Autoprefixer, Stylelint and babel-env-preset.
 .
 Developers set browsers list in queries like 'last 2 version' to be free from
 updating browser versions manually. Browserslist will use 'Can I Use' data for
 this queries.
 .
 Node.js is an event-based server-side JavaScript engine.
