## node-browserslist 4.12.0

=== debian/changelog ===
node-browserslist (4.12.0-1~bpo10+2) buster-backports; urgency=medium

  * Update minimum version of node-caniuse-lite

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Sep 2020 19:50:12 +0530

node-browserslist (4.12.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 May 2020 07:57:35 +0530

node-browserslist (4.12.0-1) unstable; urgency=medium

  * Team upload
  * Embed component: node-releases
  * New upstream version 4.12.0
  * Add a Breaks against node-caniuse-api < 2.0.0-3~

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 13:48:51 +0200

node-browserslist (2.11.3-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 10:18:06 +0200
