=== debian/control ===
Source: node-browserslist
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-caniuse-lite (>= 1.0.30001043~) <!nocheck>
 , node-electron-to-chromium <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
Vcs-Git: https://salsa.debian.org/js-team/node-browserslist.git
Homepage: https://github.com/ai/browserslist
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-browserslist
Architecture: all
Depends: ${misc:Depends}
 , node-caniuse-lite (>= 1.0.30001043~)
 , node-electron-to-chromium
 , nodejs
Breaks: node-caniuse-api (<< 2.0.0-3~)
Description: Share browsers list between different front-end tools
 This module can be used to share browsers list between different front-end
 tools, like Autoprefixer, Stylelint and babel-env-preset.
 .
 Developers set browsers list in queries like 'last 2 version' to be free from
 updating browser versions manually. Browserslist will use 'Can I Use' data for
 this queries.
 .
 Node.js is an event-based server-side JavaScript engine.
