=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-browserslist/usr/share/nodejs/browserslist/cli.js
