=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-browserslist-$1.tar.gz/ \
 https://github.com/ai/browserslist/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=node-releases,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-releases-$1.tar.gz/ \
 https://github.com/chicoxyzzy/node-releases/tags .*/archive/v?([\d\.]+).tar.gz ignore
