## node-browserslist 4.14.5

=== debian/changelog ===
node-browserslist (4.14.5-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Update minimum version of node-caniuse-lite

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 4.14.5
  * Update minimum versions of node-caniuse-lite and node-electron-to-chromium

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 13:41:01 +0100
