=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
- , node-caniuse-lite (>= 1.0.30001043~) <!nocheck>
- , node-electron-to-chromium <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
+Build-Depends: debhelper-compat (= 13)
+ , node-caniuse-lite (>= 1.0.30001135~) <!nocheck>
+ , node-electron-to-chromium (>= 1.3.571~) <!nocheck>
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
 Vcs-Git: https://salsa.debian.org/js-team/node-browserslist.git
@@ -17,8 +17,8 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001043~)
- , node-electron-to-chromium
+ , node-caniuse-lite (>= 1.0.30001135~)
+ , node-electron-to-chromium (>= 1.3.571~)
  , nodejs
 Breaks: node-caniuse-api (<< 2.0.0-3~)
 Description: Share browsers list between different front-end tools
