## node-browserslist 4.14.7+~cs9.12.68

=== debian/changelog ===
node-browserslist (4.14.7+~cs9.12.68-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Embed @types/browserslist, colorette and escalade
  * New upstream version 4.14.7+~cs9.12.68
  * Add binary test
  * Update dependency versions

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 13:29:54 +0100
