=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
- , node-caniuse-lite (>= 1.0.30001135~) <!nocheck>
- , node-electron-to-chromium (>= 1.3.571~) <!nocheck>
+ , node-caniuse-lite (>= 1.0.30001157~) <!nocheck>
+ , node-electron-to-chromium (>= 1.3.591~) <!nocheck>
  , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
@@ -17,10 +17,11 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001135~)
- , node-electron-to-chromium (>= 1.3.571~)
+ , node-caniuse-lite (>= 1.0.30001157~)
+ , node-electron-to-chromium (>= 1.3.591~)
  , nodejs
 Breaks: node-caniuse-api (<< 2.0.0-3~)
+Provides: ${nodejs:Provides}
 Description: Share browsers list between different front-end tools
  This module can be used to share browsers list between different front-end
  tools, like Autoprefixer, Stylelint and babel-env-preset.
