=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-browserslist-$1.tar.gz/ \
 https://github.com/ai/browserslist/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=node-releases,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-releases-$1.tar.gz/ \
 https://github.com/chicoxyzzy/node-releases/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-browserslist,pgpmode=none" \
 https://registry.npmjs.org/@types/browserslist https://registry.npmjs.org/@types/browserslist/-/browserslist-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=colorette,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-colorette-$1.tar.gz/ \
 https://github.com/jorgebucaran/colorette/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=escalade,pgpmode=none" \
 https://registry.npmjs.org/escalade https://registry.npmjs.org/escalade/-/escalade-([\d\.]+)@ARCHIVE_EXT@ checksum
