## node-browserslist 4.14.7+~cs9.12.69

=== debian/changelog ===
node-browserslist (4.14.7+~cs9.12.69-1) unstable; urgency=medium

  * Team upload
  * debian/watch: use ctype
  * Declare compliance with policy 4.5.1
  * New upstream version 4.14.7+~cs9.12.69
    Updates: node-releases 1.1.67
  * debian/watch: use ctype
  * Declare compliance with policy 4.5.1
  * New upstream version 4.14.7+~cs9.12.69
  * Enable upstream test using jest (without tests that requires network or
    fail with autopkgtest only: path problems)

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 12:29:28 +0100
