=== debian/control ===
--- 
+++ 
@@ -4,10 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , jest <!nocheck>
+ , node-ansi-styles <!nocheck>
  , node-caniuse-lite (>= 1.0.30001157~) <!nocheck>
  , node-electron-to-chromium (>= 1.3.591~) <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.0
+ , node-fs-extra <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
 Vcs-Git: https://salsa.debian.org/js-team/node-browserslist.git
 Homepage: https://github.com/ai/browserslist
