=== debian/watch ===
--- 
+++ 
@@ -7,6 +7,7 @@
 opts=\
 component=node-releases,\
 dversionmangle=auto,\
+ctype=nodejs,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-releases-$1.tar.gz/ \
  https://github.com/chicoxyzzy/node-releases/tags .*/archive/v?([\d\.]+).tar.gz checksum
 
@@ -18,6 +19,7 @@
 opts=\
 component=colorette,\
 dversionmangle=auto,\
+ctype=nodejs,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-colorette-$1.tar.gz/ \
  https://github.com/jorgebucaran/colorette/tags .*/archive/v?([\d\.]+).tar.gz checksum
