## node-browserslist 4.15.0+~cs5.4.69

=== debian/changelog ===
node-browserslist (4.15.0+~cs5.4.69-1) unstable; urgency=medium

  * Team upload
  * Remove @types/browserslist: ts definitions are now included
  * New upstream version 4.15.0+~cs5.4.69
  * Refresh patches
  * Disable test (ts-jest not available)
  * Require:
    + node-electron-to-chromium ≥ 1.3.612~
    + node-caniuse-lite ≥ 1.0.30001164~
  * Add manpage generated by help2man
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 22:37:43 +0100
