=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , help2man
  , jest <!nocheck>
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001157~) <!nocheck>
- , node-electron-to-chromium (>= 1.3.591~) <!nocheck>
+ , node-caniuse-lite (>= 1.0.30001164~) <!nocheck>
+ , node-electron-to-chromium (>= 1.3.612~) <!nocheck>
  , node-fs-extra <!nocheck>
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
@@ -20,11 +21,12 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001157~)
- , node-electron-to-chromium (>= 1.3.591~)
+ , node-caniuse-lite (>= 1.0.30001164~)
+ , node-electron-to-chromium (>= 1.3.612~)
  , nodejs
 Breaks: node-caniuse-api (<< 2.0.0-3~)
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Share browsers list between different front-end tools
  This module can be used to share browsers list between different front-end
  tools, like Autoprefixer, Stylelint and babel-env-preset.
