=== debian/watch ===
--- 
+++ 
@@ -11,11 +11,6 @@
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-releases-$1.tar.gz/ \
  https://github.com/chicoxyzzy/node-releases/tags .*/archive/v?([\d\.]+).tar.gz checksum
 
-# It is not recommended use npmregistry. Please investigate more.
-# Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=types-browserslist,pgpmode=none" \
- https://registry.npmjs.org/@types/browserslist https://registry.npmjs.org/@types/browserslist/-/browserslist-([\d\.]+)@ARCHIVE_EXT@ checksum
-
 opts=\
 component=colorette,\
 dversionmangle=auto,\
