## node-browserslist 4.16.0+~cs5.4.69

=== debian/changelog ===
node-browserslist (4.16.0+~cs5.4.69-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Jan 2021 23:08:21 +0530

node-browserslist (4.16.0+~cs5.4.69-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.16.0+~cs5.4.69

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 08:19:47 +0100
