=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , help2man
  , jest <!nocheck>
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001164~) <!nocheck>
+ , node-caniuse-lite (>= 1.0.30001165~) <!nocheck>
  , node-electron-to-chromium (>= 1.3.612~) <!nocheck>
  , node-fs-extra <!nocheck>
 Standards-Version: 4.5.1
@@ -21,7 +21,7 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001164~)
+ , node-caniuse-lite (>= 1.0.30001165~)
  , node-electron-to-chromium (>= 1.3.612~)
  , nodejs
 Breaks: node-caniuse-api (<< 2.0.0-3~)
