=== debian/tests/control ===
Test-Command: browserslist
Depends: @
Features: test-name=binary-test
