## node-browserslist 4.16.1+~cs5.4.71

=== debian/changelog ===
node-browserslist (4.16.1+~cs5.4.71-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.16.1+~cs5.4.71
  * Update minimal version of node-caniuse-lite and node-electron-to-chromium

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Jan 2021 09:19:47 +0100
