=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  , help2man
  , jest <!nocheck>
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001165~) <!nocheck>
- , node-electron-to-chromium (>= 1.3.612~) <!nocheck>
+ , node-caniuse-lite (>= 1.0.30001173~) <!nocheck>
+ , node-electron-to-chromium (>= 1.3.634~) <!nocheck>
  , node-fs-extra <!nocheck>
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
@@ -21,8 +21,8 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001165~)
- , node-electron-to-chromium (>= 1.3.612~)
+ , node-caniuse-lite (>= 1.0.30001173~)
+ , node-electron-to-chromium (>= 1.3.634~)
  , nodejs
 Breaks: node-caniuse-api (<< 2.0.0-3~)
 Provides: ${nodejs:Provides}
