## node-browserslist 4.16.3%2B~cs5.4.72

=== debian/changelog ===
node-browserslist (4.16.3+~cs5.4.72-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Fix ReDoS (Closes: CVE-2021-23364)
  * Add CVE-2021-23364 test

 -- Yadd <yadd@debian.org>  Thu, 29 Apr 2021 20:04:29 +0200

node-browserslist (4.16.3+~cs5.4.72-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.16.3+~cs5.4.72
  * Update node-caniuse-lite minimal version

 -- Xavier Guimard <yadd@debian.org>  Mon, 01 Feb 2021 10:00:52 +0100
