## node-browserslist 4.16.3+~cs5.4.72

=== debian/changelog ===
node-browserslist (4.16.3+~cs5.4.72-3) unstable; urgency=medium

  * Team upload
  * Add "allow-stderr" to autopkgtest

 -- Yadd <yadd@debian.org>  Sat, 31 Jul 2021 12:27:44 +0200
