=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , dh-sequence-nodejs
  , help2man
  , jest <!nocheck>
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001173~) <!nocheck>
+ , node-caniuse-lite (>= 1.0.30001181~) <!nocheck>
  , node-electron-to-chromium (>= 1.3.634~) <!nocheck>
  , node-fs-extra <!nocheck>
 Standards-Version: 4.5.1
@@ -21,7 +21,7 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001173~)
+ , node-caniuse-lite (>= 1.0.30001181~)
  , node-electron-to-chromium (>= 1.3.634~)
  , nodejs
 Breaks: node-caniuse-api (<< 2.0.0-3~)
