## node-browserslist 4.19.3%2B~cs5.1.3

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	dh_auto_build --buildsystem=nodejs
+	help2man --no-info ./cli.js >browserslist.1
+
 override_dh_fixperms:
 	dh_fixperms
 	chmod +x debian/node-browserslist/usr/share/nodejs/browserslist/cli.js
