## node-browserslist 4.19.3+~cs5.1.3

=== debian/changelog ===
node-browserslist (4.19.3+~cs5.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.19.3+~cs5.1.3
  * Add lintian-oveerides

 -- Yadd <yadd@debian.org>  Tue, 22 Feb 2022 06:01:30 +0100

node-browserslist (4.19.1+repack+~cs5.1.2-2) unstable; urgency=medium

  * Team upload
  * Enable upstream test (uvu)

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 17:37:15 +0100

node-browserslist (4.19.1+repack+~cs5.1.2-1) unstable; urgency=medium

  * Team upload
  * Replace picocolors component by dependency to new node-picocolors and
    repack

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 14:16:30 +0100

node-browserslist (4.19.1+~cs5.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.19.1+~cs5.1.2
  * Update dependencies versions
  * Refresh patch
  * Drop test (needs uvu)

 -- Yadd <yadd@debian.org>  Fri, 24 Dec 2021 06:45:49 +0100

node-browserslist (4.18.1+~cs5.1.2-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * Refresh patch
  * Update dependencies versions
  * Embed component picocolors
  * New upstream version 4.18.1+~cs5.1.2
  * Restore test (jest)
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 10:48:06 +0100

node-browserslist (4.17.0+~cs5.6.76-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * New upstream version 4.17.0+~cs5.6.76
  * Remove CVE-2021-23364.patch
  * Update colorette build
  * Update minimal versions of node-caniuse-lite and node-electron-to-chromium

 -- Yadd <yadd@debian.org>  Sun, 12 Sep 2021 09:30:26 +0200
