=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
- , dh-sequence-nodejs
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs (>= 0.12.9~)
  , help2man
- , jest <!nocheck>
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001181~) <!nocheck>
- , node-electron-to-chromium (>= 1.3.634~) <!nocheck>
+ , node-caniuse-lite (>= 1.0.30001312~) <!nocheck>
+ , node-electron-to-chromium (>= 1.4.17~) <!nocheck>
  , node-fs-extra <!nocheck>
-Standards-Version: 4.5.1
+ , node-nanoid <!nocheck>
+ , node-picocolors <!nocheck>
+ , uvu
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
 Vcs-Git: https://salsa.debian.org/js-team/node-browserslist.git
 Homepage: https://github.com/ai/browserslist
@@ -21,9 +23,10 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001181~)
- , node-electron-to-chromium (>= 1.3.634~)
- , nodejs
+ , node-caniuse-lite (>= 1.0.30001312~)
+ , node-electron-to-chromium (>= 1.4.17~)
+ , node-picocolors
+ , nodejs:any
 Breaks: node-caniuse-api (<< 2.0.0-3~)
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
