## node-browserslist 4.21.3+~cs6.1.12

=== debian/changelog ===
node-browserslist (4.21.3+~cs6.1.12-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.21.3+~cs6.1.12
  * Update minimal dependencies versions

 -- Yadd <yadd@debian.org>  Thu, 28 Jul 2022 22:16:21 +0200

node-browserslist (4.21.2+~cs6.1.11-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.21.2+~cs6.1.11
  * Fix test (Closes: #1015038)

 -- Yadd <yadd@debian.org>  Sat, 16 Jul 2022 19:40:43 +0200

node-browserslist (4.21.1+~cs6.1.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.21.1+~cs6.1.10
  * Update minimal dependencies versions
  * Disable tests related to deprecated db

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 08:53:31 +0200

node-browserslist (4.21.0+~cs6.1.10-1) unstable; urgency=medium

  * Team upload
  * Embed update-browserslist-db
  * New upstream version 4.21.0+~cs6.1.10
  * Update minimal dependencies versions
  * Unfuzz patches
  * Update test
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 13:38:12 +0200

node-browserslist (4.20.4+~cs5.1.6-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Update minimal dependencies (caniuse-lite and electron-to-chromium)
  * New upstream version 4.20.4+~cs5.1.6

 -- Yadd <yadd@debian.org>  Fri, 10 Jun 2022 14:04:18 +0200

node-browserslist (4.20.3+~cs5.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.20.3+~cs5.1.5
  * Update minimal dependencies (caniuse-lite and electron-to-chromium)

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 09:35:17 +0200

node-browserslist (4.20.2+~cs5.1.3-1) unstable; urgency=medium

  * Team upload
  * Fix WHAT-IS in manpage
  * New upstream version 4.20.2+~cs5.1.3
  * Update minimal dependencies (caniuse-lite and electron-to-chromium)

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 16:02:46 +0100

node-browserslist (4.20.0+~cs5.1.3-1) unstable; urgency=medium

  * Team upload
  * Don't warn if caniuse-db is old
  * New upstream version 4.20.0+~cs5.1.3
  * Update minimal version of node-caniuse-lite

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 10:01:30 +0100
