=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs (>= 0.12.9~)
+ , dh-sequence-nodejs
  , help2man
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001312~) <!nocheck>
- , node-electron-to-chromium (>= 1.4.17~) <!nocheck>
+ , node-caniuse-lite (>= 1.0.30001370~)
+ , node-electron-to-chromium (>= 1.4.202~)
  , node-fs-extra <!nocheck>
  , node-nanoid <!nocheck>
- , node-picocolors <!nocheck>
+ , node-picocolors
  , uvu
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
 Vcs-Git: https://salsa.debian.org/js-team/node-browserslist.git
 Homepage: https://github.com/ai/browserslist
@@ -23,8 +23,8 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001312~)
- , node-electron-to-chromium (>= 1.4.17~)
+ , node-caniuse-lite (>= 1.0.30001370~)
+ , node-electron-to-chromium (>= 1.4.202~)
  , node-picocolors
  , nodejs:any
 Breaks: node-caniuse-api (<< 2.0.0-3~)
