## node-browserslist 4.21.4+~cs6.1.16

=== debian/changelog ===
node-browserslist (4.21.4+~cs6.1.16-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.21.4+~cs6.1.16
  * Update minimal dependencies versions

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 16:28:49 +0200
