## node-browserslist 4.21.4+~cs6.1.17

=== debian/changelog ===
node-browserslist (4.21.4+~cs6.1.17-2) unstable; urgency=medium

  [ Yadd ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 12:51:21 +0000

node-browserslist (4.21.4+~cs6.1.17-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.21.4+~cs6.1.17
  * Drop test linked to a fixed version of node-electron-to-chromium

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 09:26:04 +0200
