## node-browserslist 4.22.1+~cs6.1.28

=== debian/changelog ===
node-browserslist (4.22.1+~cs6.1.28-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.22.1+~cs6.1.28 (updates node-releases from 2.0.13
    to 2.0.14)

 -- Yadd <yadd@debian.org>  Fri, 22 Dec 2023 14:30:29 +0400

node-browserslist (4.22.1+~cs6.1.27-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.22.1+~cs6.1.27
  * Bump minimum versions of caniuse-lite and electron-to-chromium

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 13 Oct 2023 15:09:34 +0530

node-browserslist (4.21.10+~cs6.1.25-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 25 Sep 2023 10:04:13 +0400

node-browserslist (4.21.10+~cs6.1.25-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed
  * New upstream version 4.21.10+~cs6.1.25
  * Drop drop-tests.patch, now included in upstream
  * Update minimal versions of caniuse-lite and electron-to-chromium

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 07:38:40 +0400
