=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  , dh-sequence-nodejs
  , help2man
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001400~)
- , node-electron-to-chromium (>= 1.4.251~)
+ , node-caniuse-lite (>= 1.0.30001547~)
+ , node-electron-to-chromium (>= 1.4.552~)
  , node-fs-extra <!nocheck>
  , node-nanoid <!nocheck>
  , node-picocolors
  , uvu
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
 Vcs-Git: https://salsa.debian.org/js-team/node-browserslist.git
 Homepage: https://github.com/ai/browserslist
@@ -23,8 +23,8 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001400~)
- , node-electron-to-chromium (>= 1.4.251~)
+ , node-caniuse-lite (>= 1.0.30001547~)
+ , node-electron-to-chromium (>= 1.4.552~)
  , node-picocolors
  , nodejs:any
 Breaks: node-caniuse-api (<< 2.0.0-3~)
