## node-browserslist 4.23.0+~cs6.1.32

=== debian/changelog ===
node-browserslist (4.23.0+~cs6.1.32-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 4.23.0+~cs6.1.32
  * Update patches
  * Bump minimum versions of caniuse-lite and electron-to-chromium

 -- Yadd <yadd@debian.org>  Fri, 17 May 2024 16:12:46 +0400
