## node-browserslist 4.24.4+~cs6.3.21

=== debian/changelog ===
node-browserslist (4.24.4+~cs6.3.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.24.4+~cs6.3.21
  * Refresh patches
  * Bump minimum versions of caniuse-lite and electron-to-chromium

 -- Yadd <yadd@debian.org>  Thu, 09 Jan 2025 21:55:57 +0100
