=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  , dh-sequence-nodejs
  , help2man
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001587~)
- , node-electron-to-chromium (>= 1.4.668~)
+ , node-caniuse-lite (>= 1.0.30001688~)
+ , node-electron-to-chromium (>= 1.5.73~)
  , node-fs-extra <!nocheck>
  , node-nanoid <!nocheck>
  , node-picocolors
