## node-browserslist 4.24.4+~cs6.3.22

=== debian/changelog ===
node-browserslist (4.24.4+~cs6.3.22-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 4.24.4+~cs6.3.22
  * Bump minimum versions of caniuse-lite and electron-to-chromium
  * Drop one test for IE8 and IE9 no more listed in build dependencies

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:42:05 +0100
