=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  , dh-sequence-nodejs
  , help2man
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001688~)
- , node-electron-to-chromium (>= 1.5.73~)
+ , node-caniuse-lite (>= 1.0.30001701~)
+ , node-electron-to-chromium (>= 1.5.109~)
  , node-fs-extra <!nocheck>
  , node-nanoid <!nocheck>
  , node-picocolors
  , uvu
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
 Vcs-Git: https://salsa.debian.org/js-team/node-browserslist.git
 Homepage: https://github.com/ai/browserslist
