=== debian/watch ===
--- 
+++ 
@@ -16,3 +16,10 @@
 opts="searchmode=plain,component=escalade,pgpmode=none" \
  https://registry.npmjs.org/escalade https://registry.npmjs.org/escalade/-/escalade-([\d\.]+)@ARCHIVE_EXT@ checksum
 
+
+opts=\
+component=update-browserslist-db,\
+ctype=nodejs,\
+dversionmangle=auto,\
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-update-db-$1/ \
+ https://github.com/browserslist/update-db/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
