## node-browserslist 4.25.0+~cs6.3.22

=== debian/changelog ===
node-browserslist (4.25.0+~cs6.3.22-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.25.0+~cs6.3.22
  * Unfuzz patches
  * Bump minimum versions of caniuse-lite and electron-to-chromium

 -- Yadd <yadd@debian.org>  Mon, 16 Jun 2025 13:39:07 +0200
