=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  , dh-sequence-nodejs
  , help2man
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001701~)
- , node-electron-to-chromium (>= 1.5.109~)
+ , node-caniuse-lite (>= 1.0.30001718~)
+ , node-electron-to-chromium (>= 1.5.160~)
  , node-fs-extra <!nocheck>
  , node-nanoid <!nocheck>
  , node-picocolors
@@ -23,8 +23,8 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001547~)
- , node-electron-to-chromium (>= 1.4.552~)
+ , node-caniuse-lite (>= 1.0.30001718~)
+ , node-electron-to-chromium (>= 1.5.160~)
  , node-picocolors
  , nodejs:any
 Breaks: node-caniuse-api (<< 2.0.0-3~)
