## node-browserslist 4.25.2%2B~cs6.3.22

=== debian/changelog ===
node-browserslist (4.25.2+~cs6.3.22-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.25.2+~cs6.3.22
  * Bump minimum versions of caniuse-lite and electron-to-chromium

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 21:38:42 +0200
