## node-browserslist 4.25.2+~cs6.3.22

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  , dh-sequence-nodejs
  , help2man
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001718~)
- , node-electron-to-chromium (>= 1.5.160~)
+ , node-caniuse-lite (>= 1.0.30001733~)
+ , node-electron-to-chromium (>= 1.5.199~)
  , node-fs-extra <!nocheck>
  , node-nanoid <!nocheck>
  , node-picocolors
