## node-browserslist 4.26.0+~cs8.11.27

=== debian/changelog ===
node-browserslist (4.26.0+~cs8.11.27-1) unstable; urgency=medium

  * Team upload
  * debian/watch version 5
  * Embed baseline-browser-mapping
  * New upstream version 4.26.0+~cs8.11.27
  * Unfuzz patches
  * Bump minimum versions of caniuse-lite and electron-to-chromium
  * Build baseline-browser-mapping with rollup
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 14 Sep 2025 18:04:18 +0200
