=== debian/control ===
--- 
+++ 
@@ -7,11 +7,14 @@
  , dh-sequence-nodejs
  , help2man
  , node-ansi-styles <!nocheck>
- , node-caniuse-lite (>= 1.0.30001733~)
- , node-electron-to-chromium (>= 1.5.199~)
+ , node-caniuse-lite (>= 1.0.30001741~)
+ , node-electron-to-chromium (>= 1.5.218~)
  , node-fs-extra <!nocheck>
  , node-nanoid <!nocheck>
  , node-picocolors
+ , node-rollup-plugin-terser
+ , node-rollup-plugin-typescript
+ , rollup
  , uvu
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
@@ -23,8 +26,8 @@
 Package: node-browserslist
 Architecture: all
 Depends: ${misc:Depends}
- , node-caniuse-lite (>= 1.0.30001718~)
- , node-electron-to-chromium (>= 1.5.160~)
+ , node-caniuse-lite (>= 1.0.30001741~)
+ , node-electron-to-chromium (>= 1.5.218~)
  , node-picocolors
  , nodejs:any
 Breaks: node-caniuse-api (<< 2.0.0-3~)
