## node-browserslist 4.27.0%2B~cs8.11.53

=== debian/control ===
Source: node-browserslist
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man
 , node-ansi-styles <!nocheck>
 , node-caniuse-lite
 , node-electron-to-chromium
 , node-fs-extra <!nocheck>
 , node-nanoid <!nocheck>
 , node-picocolors
 , node-rollup-plugin-terser
 , node-rollup-plugin-typescript
 , rollup
 , uvu
Vcs-Browser: https://salsa.debian.org/js-team/node-browserslist
Vcs-Git: https://salsa.debian.org/js-team/node-browserslist.git
Homepage: https://github.com/ai/browserslist

Package: node-browserslist
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , node-caniuse-lite
 , node-electron-to-chromium
 , node-picocolors
 , nodejs:any
Provides: ${nodejs:Provides}
Description: Share browsers list between different front-end tools
 This module can be used to share browsers list between different front-end
 tools, like Autoprefixer, Stylelint and babel-env-preset.
 .
 Developers set browsers list in queries like 'last 2 version' to be free from
 updating browser versions manually. Browserslist will use 'Can I Use' data for
 this queries.
 .
 Node.js is an event-based server-side JavaScript engine.
