=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: ai
Project: browserslist

Component: baseline-browser-mapping
Ctype: nodejs
Template: Github
Owner: web-platform-dx
Project: baseline-browser-mapping

Component: escalade
Template: Npmregistry
Dist: escalade

Component: node-releases
Ctype: nodejs
Template: Github
Owner: chicoxyzzy
Project: node-releases

Component: update-browserslist-db
Ctype: nodejs
Template: Github
Owner: browserslist
Project: update-db
