## node-browserslist 4.27.0+~cs8.11.53

=== debian/changelog ===
node-browserslist (4.27.0+~cs8.11.53-2) unstable; urgency=medium

  * Team upload
  * Drop unneeded minimal version for node-caniuse-lite and
    node-electron-to-chromium

 -- Yadd <yadd@debian.org>  Sun, 02 Nov 2025 06:27:40 +0100

node-browserslist (4.27.0+~cs8.11.53-1) unstable; urgency=medium

  * Team upload
  * Drop useless Breaks node-caniuse-api <2.0.0-3~
  * Drop "Rules-Requires-Root: no"
  * New upstream version 4.27.0+~cs8.11.53
  * Unfuzz patches
  * Bump minimum versions of caniuse-lite and electron-to-chromium

 -- Yadd <yadd@debian.org>  Sat, 01 Nov 2025 12:00:04 +0100
